﻿.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}

.header .icon__container.icon__container--search {
  display: inline-block;
  vertical-align: top;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.item-list ul li.last{border-bottom:none;}
#forum .last-reply{font-size:12px;}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last{margin-right:0px}
.one-half.last,.one-third.last,.two-third.last,.one-fourth.last,.three-fourth.last,.one-fourth.widget-4,.one-fourth.widget-8,.one-fourth.widget-12{margin-right:0px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
#deal .deal .getapp-overlay .text .opening .close-day{color:#fff;background-color:#007bcc}
#deal .deal .deal-clickbox .text .opening .close-day{color:#007bcc;background-color:#fff}


.footerline {
	
	max-width: 40rem;
	
	margin: 0 auto;
	
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-6 {
    width: 50%;
  }

.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { color: #444; }


.s1 .alx-tabs-nav li.active a,
#footer .alx-tabs-nav li.active a,
.comment-tabs li.active a,
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { border-bottom-color: #229900!important; }

.prod_button_bot{position:absolute;right:10px;bottom:11px;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}



.srp-widget-singlepost {
	border-bottom  : 1px solid #ccc;
	margin-bottom  : 10px;
	padding-bottom : 10px;
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.side-right {width: 485px; float: left; overflow: hidden; font-size: 18px;}





.mobile .side-right {margin-bottom: 80px;}

.mobile .development .side-right {margin-bottom: 180px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


    .col-sm-2 {
        width: 16.66666667%;
    }

.responsive {
max-width: 100%;
height: auto;
}
body.ap_page_suscribete .ap_fondea_link_premium,body.ap_user_premium #ap_footer_newsletter,body.ap_user_premium #ap_menu_newsletter_cta,body.ap_user_premium .ap_fondea,body.ap_user_premium .ap_fondea_link,body.ap_user_premium .ap_fondea_link_premium,body.ap_user_premium .ap_home_first_extras_ad,body.ap_user_premium .ap_home_main_ad,body.ap_user_premium .ap_home_newsletter,body.ap_user_premium .ap_home_partners_ad,body.ap_user_premium .ap_page_generic_ad,body.ap_user_premium .ap_plumaje_page_ad,body.ap_user_premium .ap_single_fondea_text{display:none!important}




#main             {line-height: 18px; background-color: #fff; float:left}

.scroll_header{ background:#A3CC7E; height:28px;}
body #wrapper #main .menu-markets-container ul li#menu-item-6055 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-6055 a::before{background-position:0 -680px}

.md-margin-top-20{margin-top:20px}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#010101;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:rgba(235,234,234,0);}

.contentstyle {
width: auto;
margin-right: auto;
margin-left: auto;
padding-bottom: 20px;
min-height: 200px;
}

.contentstyle, .menustyle1, .menustyle2 {
float: none;
width: auto;
}
